		@import url("../../../includes/common/js/jquery/lib_utils/layerSlider/css/layerslider.css");
		@import url("../../../includes/common/js/jquery/lib_utils/fancybox/jquery.fancybox-1.3.4.css");
		@import url("../../../includes/common/js/jquery/lib_utils/UI/css/Aristo/jquery-ui-1.8.7.custom.css");

/* Elements Generiques
----------------------------------------------- */
body { margin:0; padding:0; font: 62.5%/1.5em Tahoma, Arial, Helvetica, Sans-Serif; margin-left:auto; margin-right:auto;
        /*background-image:url('../images/bg/background.jpg');
        background-color:black;*/
        background-repeat:no-repeat;
        background-position:center top;

}
img { border:none; vertical-align:middle }
input, option, select { font-size:13px }
input[type=checkbox] { cursor:pointer; vertical-align:middle }
input[type=radio] { cursor:pointer; vertical-align:-2px }
input[type=submit], input[type=reset], input[type=button] { cursor:pointer }
form { margin:0; padding:0 }
a { text-decoration: none; cursor:pointer }
label { cursor:pointer }
hr { margin:0; padding:0; height:1px; border:none; border-top:1px solid #ccc; margin-bottom:10px }
p { padding:0; margin:0 }
h1, h2, h3, h4, h5, h6, p { margin-top : 0; margin-bottom: 0.6em }
h1 { margin-bottom: 10px; margin-left: 0; color: #555555; font-size: 16px; font-weight:normal; margin-bottom: 3px; padding-top: 3px }
h2 { font-family : Arial,Helvetica,sans-serif; color : #069; font-size : 1.4em }
h3 { color : #333; font-size : 1.2em }
/*--------------------------------------------- */

/* Clearfix
----------------------------------------------- */
.clearfix:after {content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;}
.clearfix {/* display:inline-block; */}
html[xmlns] .clearfix {display:block;}
* html .clearfix {height:1%;}
/*--------------------------------------------- */

/* Globals
----------------------------------------------- */
.max { width:100% }
.maximal { width : 100% }
.minimal { width : 1px }
.nowrap { white-space : nowrap }
/*--------------------------------------------- */

/* Srpite
----------------------------------------------- */
.sprites { background:url('../images/sprites_<?php echo $__lang; ?>.png') no-repeat }
/*--------------------------------------------- */

/* Conteneur du site
----------------------------------------------- */
div#container { margin:1px 0 10px; color:#4d4d4d; width:1000px; min-height:400px; _height:400px; margin-left:auto; margin-right:auto; text-align:left }
div#main { background:none; min-height:500px; _height:500px; line-height:normal; padding-bottom:10px; }
/*--------------------------------------------- */

/* Popup
----------------------------------------------- */

.ui-tabs .ui-tabs-panel {
	padding: 1em 2em !important;
    min-height: auto !important;
}

.ui-dialog {
            width:500px !important;
            top:150px !important;
            padding:2em;
        }

.ui-dialog-content {
            text-align:center;
            line-height:2em;
            font-size:1.2em;
            color:#4d4d4d;
        }

.ui-widget-header {
	background: #4d4d4d !important;
	color: white !important;
	font-weight: bold !important;
    font-size: 1.2em;
}

.ui-dialog .ui-dialog-titlebar {
text-transform:uppercase;
}

.ui-dialog .ui-dialog-title {
    font-size:1.3em !important;
}

.ui-widget.ui-widget-content {
	border: 2px solid #c5c5c5;
}

.ui-tabs {
    border: 0px !important;
}

.ui-tabs-nav {
    background: #fff !important;
    border: 0px !important;
    display:flex;
    justify-content:center;
    padding: 1em 1em !important;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
	border: none;
	background: #4d4d4d;
	font-weight: normal;
	color: #ffffff;
}

.ui-tabs .ui-tabs-nav li {
    border:none;
    font-size:0.7em;
    display:flex;
    align-items:center;
}

/* Entete
----------------------------------------------- */
div#header { background:none; margin-bottom:0; text-align:left }

div#header div.header-logo {
    background:url('../images/logo/logo_1000x100.png');
    background-repeat:no-repeat;

    filter: alpha(opacity=100);
    height:100px; margin-bottom:10px }
div#header div.header-logo a.lnk-home { position:absolute; z-index:0; width:930px; height:100px }
div#header div.header-logo a.lnk-om { position:absolute; z-index:0; margin-left:930px; width:70px; height:100px }
div#header div.header-logo .header-logo-print { position:absolute; display:none }

div#header div.header-info-supp {
    margin-bottom:10px;

    text-align:center;
    color:#fff;
    font-size:12px;
    font-family: "Trebuchet MS",Helvetica,Jamrul,sans-serif;
}

div#header div.header-top { z-index:1; float:right; text-align:right; width:980px; padding:0 10px; }
div#header div.header-info { display:none; float:right; margin-left:10px; padding-top:2px; font-size:12px; color:#444444 }

div#header div.header-top a.header-lang-lnk { float:right; margin-left:10px; display:block; width:22px; height:18px; font-size:11px; padding-top:2px; background:#666666; color:#ffffff; text-align:center; }

div#header div.header-splitter-top {}

div#header div.header-social { float:right; margin-top:10px; }
div#header div.header-social a { margin-left:5px; }

div#header div.header-main-menu { border-top:4px solid #ffffff; padding-bottom:15px; }
div#header div.header-main-menu div#menu { background:#none; min-height:25px; _height:25px; font-size:12px; letter-spacing:0px; padding:0; font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif; }
div#header div.header-main-menu div#menu .menuElement { min-height:25px; color:#222222; text-align:left; }
div#header div.header-main-menu div#menu .menuElement a { float:left; text-align:center; text-decoration:none; color:#666666; text-transform:uppercase; font-size:12px; white-space:nowrap; padding-top:8px; padding-bottom:3px; padding-left:4px; padding-right:4px; margin-right:15px; }
div#header div.header-main-menu div#menu .menuElement a:hover { text-decoration:none; color:#666666; }
div#header div.header-main-menu div#menu .menuElement a.active { background:#ffffff; color:#666666; border-bottom:1px solid #666666; border-right:1px solid #666666 }
div#header div.header-main-menu div#menu .menuElement a.inactive {}
div#header div.header-main-menu div#menu .menuElement a.inactive:hover {}
div#header div.header-main-menu div#menu .menuElement div.menuColor { display:block; margin-top:2px; padding:2px }
div#header div.header-main-menu div#menu .menuSplitter { height:35px; padding-left:8px; padding-right:8px; color:#ffffff; font-size:12px; white-space:nowrap }
/*--------------------------------------------- */

/* Partie Menu
----------------------------------------------- */
div.menu-bottom { }
/*--------------------------------------------- */

/* Pied de Page
----------------------------------------------- */
div.footer-baseline { height:96px }
div.footer-baseline a.lnk-baseline { display:block; position:absolute; z-index:0; margin-left:810px; width:190px; height:45px }

div#footer { clear:both; margin-top:10px; margin-bottom:20px; text-align:justify; color:#c0c0c0; font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif; }
div#footer a { color:#c0c0c0 }

div#footer .footer-text { margin-bottom:10px; font-size:12px; }
div#footer .footer-clear { clear:both }
div#footer .footer_copyright { float:left; text-transform:uppercase; font-size:9px; margin-top:6px; text-align:center }
div#footer .footer-social { text-align:center; margin:10px 0; }

div#footer .menuElement { float:left; margin-top:6px; color:#c0c0c0; text-align:center; }
div#footer .menuElement a { text-align:center; text-decoration:none; color:#c0c0c0; font-size:9px; white-space:nowrap; text-transform:uppercase }
div#footer .menuElement a:hover { text-decoration:none }
div#footer .menuElement a.active { text-decoration:underline }
div#footer .menuElement a.inactive {}
div#footer .menuElement a.inactive:hover {}
div#footer .menuSplitter { height:35px; padding-left:8px; padding-right:8px; color:#c0c0c0; font-size:9px; white-space:nowrap }
/*--------------------------------------------- */

/* Authentification
----------------------------------------------- */
/*--------------------------------------------- */

/* Page Erreur
----------------------------------------------- */
div#error-container { margin:30px 40px 0 40px; font-size:12px; color:#444 }
div#error-container .title { font-size:35px; color:#666; font-weight:normal }
div#error-container .subtitle { font-size:22px; color:#444; font-weight:normal }
div#error-container .text-up {  }
div#error-container .text-bottom {  }
/*--------------------------------------------- */

/* Boutons
----------------------------------------------- */
input.btn-ok { border:none  }
/*--------------------------------------------- */

/* Layout des pages.
----------------------------------------------- */
#main-page-baseline { margin-top:20px }
#main-page-container { margin:0 0px }
/*--------------------------------------------- */

/* Formulaires
----------------------------------------------- */
.form-field { margin-bottom:5px; clear:left;  }
div.labelForm { float:left; font-size:11px; text-align:left; width:150px; }
div.inputForm { font-size:11px; margin-left:160px }

div.inputFormSmall { float:left; font-size:12px; text-align:left; width:30px }
div.labelFormSmall { font-size:11px; margin-left:40px; }

.form-field label { }

label.required { font-weight:bold; }

.warning { clear:left; background: url('../images/ico_16_warning.png') no-repeat; padding: 1px 0 1px 20px; margin-top:5px; font-size:11px; font-style:italic }

.errors { border:1px solid #900; color:#900; background:#ffffff; padding:10px; margin-bottom:10px; }
.error-msg { height:24px; background: url('../images/public_ico_32_warning.png') no-repeat; padding: 5px 0 1px 40px; font-weight:bold; }

.form-field input.large, .form-field textarea.large { width:290px; }
.form-field input.medium { width:150px; }
.form-field input.small { width:70px; }
.form-field input[type=text], .form-field textarea, .form-field select { border:1px solid #cccccc; padding:2px; color:#737373 }
/*--------------------------------------------- */

/* Partie affichage des pages.
----------------------------------------------- */

#main-page-col-left { width:205px; float:left; margin-right:13px }
#main-page-col-right { width:205px; float:right; margin-left:13px }

#main-page-main-left { width:756px; float:left }
#main-page-main-right { width:756px; float:right }

#main-page-banner-top { widht:974px; margin-bottom:13px }
#main-page-banner-bottom { widht:974px; clear:both; margin-top:13px }

#main-page-clear { clear:both }

#main-page-block { margin-bottom:5px;  font-family:Arial, sans-serif }

.main-splitter-top { background:url('../images/separateur_central_ombre_haut_756x14.png') no-repeat ; height:14px; margin:10px 0 5px }
.main-splitter-bottom { background:url('../images/separateur_central_ombre_bas_756x14.png') no-repeat ; height:14px; margin:10px 0 5px }


.page-container { margin:12px }
.page-container a { color: #000 }

.page-header {  }
.page-photo { margin-bottom:8px }
.page-title {  }
.page-title-main { display:inline; font-size:30px; color:#444; text-transform:uppercase; font-weight:normal }
.page-title-desc { display:inline; color:#444; font-size:14px; color:#555; text-transform:uppercase; font-weight:normal }
.page-title-splitter { padding:0 5px }
.page-desc { font-size:15px; color:#707070 }
.page-desc h2 { font-size:15px; color:#707070; font-weight:normal; display:inline }

.block-spacer { height:10px; }

.block-img-content {  }

.block-text-content {  }
.block-text-content .title { background:#ccc; font-size:15px; padding:3px 5px }
.block-text-content .title h1, .block-text-content .title h2 { display:inline; color:#333; font-weight:normal; font-size:15px; padding:0; margin:0 }
.block-text-content .desc { margin-top:10px; font-size:12px; text-align:justify; color:#777 }
.block-text-content .desc a { color:#000 }

.block-text-custom-content {  }
.block-text-custom-btn a { display:block; width:160px; background:#ba9765; color:#ffffff; font-size:14px; text-transform:uppercase; text-align:center; text-decoration:none; padding:5px; margin-bottom:15px; margin-top:15px; margin-right:auto; margin-left:auto; }

.block-upline { margin:10px 0 20px }
.block-upline .upline-title { color:#333; font-weight:normal; font-size:15px }
.block-upline .upline-text { margin-top:10px; font-size:12px; text-align:justify; color:#777 }
.block-upline .upline-text a { color:#000 }

.block-baseline { margin:10px 0 20px }
.block-baseline .baseline-text { margin-top:10px; font-size:12px; text-align:justify; color:#777 }
.block-baseline .baseline-text a { color:#000 }

.block-menu div.inline .menuElement { min-height:19px; color:#888888; text-align:center; }
.block-menu div.inline .menuElement a { text-align:center; text-decoration:none; color:#888888; font-size:14px; white-space:nowrap; }
.block-menu div.inline .menuElement a:hover { text-decoration:none }
.block-menu div.inline .menuElement a.active { text-decoration:underline }
.block-menu div.inline .menuElement a.inactive {}
.block-menu div.inline .menuElement a.inactive:hover {}
.block-menu div.inline .menuElement div.menuColor { display:block; margin-top:2px; padding:2px }
.block-menu div.inline .menuSplitter { height:35px; padding-left:8px; padding-right:8px; color:#ba9765; font-size:12px; white-space:nowrap }

.block-menu div.vertical .menuElement { min-height:19px; color:#888888; text-align:center; }
.block-menu div.vertical .menuElement a { display:block; text-align:center; padding:1px 0; text-decoration:none; color:#888888; font-size:13px; white-space:nowrap; text-transform:uppercase }
.block-menu div.vertical .menuElement a:hover { text-decoration:none }
.block-menu div.vertical .menuElement a.active { text-decoration:underline }
.block-menu div.vertical .menuElement a.inactive {}
.block-menu div.vertical .menuElement a.inactive:hover {}
.block-menu div.vertical .menuElement div.menuColor { display:block; margin-top:2px; padding:2px }
.block-menu div.vertical .menuSplitter { display:block; background:url('../images/bg/splitter_menu_8x20.png') no-repeat center ; width:300px; height:20px; }

.block-col-elem { min-height:318px; _height:318px; padding:4px 11px 11px; }

.block-col-elem-title { padding:7px 0 7px 5px; margin-bottom:10px; font-size:10px; letter-spacing:0.1em; }
.block-col-elem-title a { display:block;  background:url('../images/icones/ico_lnk_box_col.png') no-repeat right; }

.block-flush-elem { margin-bottom:14px; }
.block-flush-elem-main { padding:14px 14px 10px; }
.block-flush-elem-slider { margin-bottom:10px; }
.block-flush-elem-title { font-size:14px; font-style:italic; margin-bottom:14px; color:#6a6b6d; }
.block-flush-elem-title a { display:block; color:#6a6b6d; }
.block-flush-elem-content {  }
.block-flush-elem-lnk { display:block; }
.block-flush-elem-lnk a { display:block; }

.block-shadow { box-shadow:3px 3px 3px #cccccc; }

.block-main-elem { min-height:676px; _height:676px; background:#ffffff; }

.block-main-elem-top { background:#ebebeb; padding:4px 16px; }

.block-main-elem-title { color:#6a6b6d; margin-bottom:10px; padding:7px 0 7px 3px; font-size:10px; letter-spacing:0em; text-transform:uppercase; }
.block-main-elem-title a { color:#6a6b6d; display:block;  background:url('../images/icones/ico_lnk_box_col_2.png') no-repeat right; }

.block-main-elem-slider { margin-bottom:25px; }
.block-main-elem-sub { min-height:55px; _height:55px; vertical-align:center; }

.block-main-elem-bottom {  padding:16px; }
.block-main-elem-head-zone { margin-bottom:15px; }
.block-main-elem-left-zone { float:left; width:225px; margin-right:14px; }
.block-main-elem-right-zone { float:right; width:225px; }
.block-main-elem-center-zone { min-height:240px; _heigth:240px; }
.block-main-elem-foot-zone { clear:both; padding-top:15px; }

.block-main-elem div.inline .menuElement { min-height:17px; color:#535154; padding-top:2px; border-top:1px solid #8c8b8d; border-bottom:1px solid #8c8b8d; background:url('../images/icones/ico_lnk_box_col.png') no-repeat right; }
.block-main-elem div.inline .menuElement a { text-align:center; text-decoration:none; color:#888888; font-size:10px; white-space:nowrap; text-transform:uppercase }
.block-main-elem div.inline .menuElement a:hover { text-decoration:none }
.block-main-elem div.inline .menuElement a.active { font-weight:bold; }
.block-main-elem div.inline .menuElement a.inactive {}
.block-main-elem div.inline .menuElement a.inactive:hover {}
.block-main-elem div.inline .menuElement div.menuColor { display:block; margin-top:2px; padding:2px }
.block-main-elem div.inline .menuSplitter { height:35px; padding-left:5px; padding-right:5px; color:#888888; font-size:12px; white-space:nowrap }

.block-main-elem div.vertical .menuElement { min-height:19px; color:#888888; text-align:left; }
.block-main-elem div.vertical .menuElement a { display:block; text-align:left; padding:0; text-decoration:none; color:#888888; font-size:10px; white-space:nowrap; text-transform:uppercase }
.block-main-elem div.vertical .menuElement a:hover { text-decoration:none }
.block-main-elem div.vertical .menuElement a.active { font-weight:bold; }
.block-main-elem div.vertical .menuElement a.inactive {}
.block-main-elem div.vertical .menuElement a.inactive:hover {}
.block-main-elem div.vertical .menuElement div.menuColor { display:block; margin-top:2px; padding:2px }
.block-main-elem div.vertical .menuSplitter { display:block; font-size:9px; }


.block-main-invitation { color:#535154; background:#ffffff; font-size:11px; box-shadow: 2px 2px 2px #000000; }
.block-main-invitation a { color:#535154; }
.block-main-invitation-content { padding:10px;  }
.block-main-invitation-title { background:#ffffff; padding:10px 18px; font-size:15px; }
.block-main-invitation-splitter { border-bottom:1px solid #cccccc; font-size:13px; padding-bottom:5px; margin-bottom:5px; }
.block-main-invitation .hr-elem { border-top:1px solid #cccccc; margin-top:10px; }
/*--------------------------------------------- */

/* Common
----------------------------------------------- */
div.msg { font-size:11px; border:1px solid #ccc; background:#fff; padding:10px }

div.lnk_page { background:#fff; margin-top:20px; border:1px solid #ccc; text-align:center; padding:5px }

div.no_result{ margin-left:10px; margin-top:10px; font-size:12px; font-weight:bold; background:url('../images/icones/warningS.png') no-repeat; padding-left:20px }

span.required { font-size:12px; padding-left:5px; color:#e00; font-weight:bold }

div.error_message { color:#900; margin-bottom:10px }
div.error_message div.error_title { font-size:12px; font-weight:bold; text-decoration:underline; margin-bottom:5px }
div.error_message li { margin-left:10px }
/*--------------------------------------------- */

/* DEBUG
----------------------------------------------- */
#debug { position: absolute; top: 0; width: 100%; height: 4px; background: #d99; z-index:12000 }
#debug div { display: none; padding: 3px 0.5em 2px }
#debug p { margin : 0.5em 0 }
#debug:hover { height: auto }
#debug:hover div { display: block }
/*--------------------------------------------- */

/* News
----------------------------------------------- */
.news-line { margin-bottom:15px; margin-right:10px; padding:10px; background:#efefef; border:1px solid #ccc }
.news-content {  }
.news-tbn { float:left; margin-right:10px; margin-bottom:10px }
.news-head-title { font-size:18px; color:#555; margin-bottom:5px }
.news-head-title a { color:#555 }
.news-title { font-size:14px; color:#555; margin-bottom:3px }
.news-title a { color:#555 }
.news-subtitle { font-size:12px; color:#999  }
.news-desc { text-align:justify; color:#666; font-size:12px; margin-top:10px }
.news-desc a {  }
.news-file { margin-top:15px }
.news-file a { background:url('../images/icones/ico_download.png') no-repeat; padding:2px 0 5px 20px; font-style:italic; color:#333 }
.news-footer { margin-top:15px; font-size:12px; color:#444 }
.news-footer a { color:#444 }
.news-splitter { height:1px; border:none; border-bottom:1px solid #ccc; margin:10px 0 5px }
/*--------------------------------------------- */

/* Reset de mise en forme
----------------------------------------------- */
.no-margin { margin:0 }
.no-padding { padding:0 }
.no-border { border:none }
.no-background { background:none }
/*--------------------------------------------- */
